contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0277789.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/q589-d685
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277789
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277789
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0212/0277789/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277789/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during R/V Celtic Explorer research cruises in the North Atlantic
      Ocean from 2022-04-24 to 2022-07-24. The measurements are done with a pCO2 instrument
      from General Oceanics (Miami/USA) and is described in detail in Pierrot et al.(2009).
      Surface water is pumped continuously from the intake to the equilibrator. The
      equilibrator contains a water spray head, and as the water flows through it
      the dissolved CO2 equilibrates with the headspace. The headspace is dried and
      xCO2 is determined and as the water flows through it the dissolved CO2 equilibrates
      with the headspace. The headspace is dried and xCO2 is determined by an infrared
      sensor. Calculations were performed following Pierrot (2009) and are described
      in detail in Steinhoff (2010).
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during R/V Celtic Explorer research cruises in the North Atlantic
      Ocean from 2022-04-24 to 2022-07-24. The measurements are done with a pCO2 instrument
      from General Oceanics (Miami/USA) and is described in detail in Pierrot et al.(2009).
      Surface water is pumped continuously from the intake to the equilibrator. The
      equilibrator contains a water spray head, and as the water flows through it
      the dissolved CO2 equilibrates with the headspace. The headspace is dried and
      xCO2 is determined and as the water flows through it the dissolved CO2 equilibrates
      with the headspace. The headspace is dried and xCO2 is determined by an infrared
      sensor. Calculations were performed following Pierrot (2009) and are described
      in detail in Steinhoff (2010). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0277789, 45CE20220424, 45CE20220510, 45CE20220614, 'Atm xCO2 (dry, running
          mean) [ppm]', 'Atm. Pressure [mbar]', 'Atm. xCO2 (dry) [ppm]', BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, CE22008, CE22009, CE22010, CO2 ANALYZERS
          > CO2 ANALYZERS, Celtic Explorer, 'Celtic Explorer (call sign: EIGB, ICES
          code: 45CE, 2003-)', 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Day of year, EQUILIBRATORS, 'Equi
          Press [mbar]', 'Equi Temp [deg C]', GEOMAR Helmholtz Centre for Ocean Research
          Kiel, Hour|Minute|Second, 'IE/MARINE > Marine Institute, Ireland', 'Latitude
          [deg N]', 'Longitude [deg E]', Marine Institute Ireland, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, R/V Celtic Explorer, SALINOMETERS, SOOP, SSS,
        'SST [deg C]', Ship of Opportunity Programme (SOOP), Ships, Surface Ocean
          CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, VOS, Year|Month|Day,
        barometric pressure sensor, chemical, 'fCO2 (SST, 100hum) [uatm]', meteorological,
        'pCO2 (SST, 100hum.) [µatm]', salinometer, showerhead equilibrator, surface
          underway, temperature sensor, 'xCO2 (equi temp, dry) [ppm]', xCO2 seawater]
      fr: [0277789 (FR), 45CE20220424 (FR), 45CE20220510 (FR), 45CE20220614 (FR),
        'Atm xCO2 (dry, running mean) [ppm] (FR)', 'Atm. Pressure [mbar] (FR)', 'Atm.
          xCO2 (dry) [ppm] (FR)', BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE
          (FR), CE22008 (FR), CE22009 (FR), CE22010 (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Celtic Explorer (FR), 'Celtic Explorer (call sign: EIGB, ICES code:
          45CE, 2003-) (FR)', 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Day of year (FR), EQUILIBRATORS
          (FR), 'Equi Press [mbar] (FR)', 'Equi Temp [deg C] (FR)', GEOMAR Helmholtz
          Centre for Ocean Research Kiel (FR), Hour|Minute|Second (FR), 'IE/MARINE
          > Marine Institute, Ireland (FR)', 'Latitude [deg N] (FR)', 'Longitude [deg
          E] (FR)', Marine Institute Ireland (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), R/V Celtic Explorer (FR), SALINOMETERS
          (FR), SOOP (FR), SSS (FR), 'SST [deg C] (FR)', Ship of Opportunity Programme
          (SOOP) (FR), Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), US DOC; NOAA; OAR;
          Pacific Marine Environmental Laboratory (FR), VOS (FR), Year|Month|Day (FR),
        barometric pressure sensor (FR), chemical (FR), 'fCO2 (SST, 100hum) [uatm]
          (FR)', meteorological (FR), 'pCO2 (SST, 100hum.) [µatm] (FR)', salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR), 'xCO2 (equi temp, dry) [ppm] (FR)', xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY - SURFACE WATER (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in water and atmosphere, sea surface temperature, sea surface salinity and barometric
      pressure obtained during R/V Celtic Explorer research cruises in the North Atlantic
      Ocean in 2022 (NCEI Accession 0277789)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in water and atmosphere, sea surface temperature, sea surface salinity and barometric
      pressure obtained during R/V Celtic Explorer research cruises in the North Atlantic
      Ocean in 2022 (NCEI Accession 0277789) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277789
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-52.777, 47.1, -4.8, 59.507]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
